.THIS.tile {
    Position:relative;
    display: inline-block;
    width: 100%;
    height: 220px;
    padding: 1px !important;
}
.THIS .innertile{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.THIS .lower-third{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
    background-color: rgba(0, 0, 0, .4);
    padding: 6px 8px;
}

.THIS.selected{
    border: 3px solid rgb(0, 112, 210);
}